## pangomm 2.24.0-3maemo0

=== debian/changelog ===
pangomm (2.24.0-3maemo0) fremantle; urgency=low

  * Package for Maemo Fremantle.

 -- David King <davidk@openismus.com>  Tue, 14 Jul 2009 17:36:33 +0200

pangomm (2.24.0-3) unstable; urgency=high

  * Update debian/copyright to conform to latest DEP 5.
    + Point to versioned license files.
  * Add missing ',' in control file to fix FTBFS against new dpkg.  Thanks
    KiBi for the report and patch.  (Closes: #536785)
    + RC bug, hence urgency high.
  * Drop strict bdep on libglib2.0-dev and libcairo2-dev added to help
    experimental buildd, which are not needed now.
  * Update Standard-Version to 3.8.2.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Tue, 14 Jul 2009 09:31:25 +0800

pangomm (2.24.0-2) unstable; urgency=low

  * Upload to unstable.
    + Drop check-dist.mk.
    + Track unstable branch in Vcs-*.
  * Change -dbg package to section debug.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Fri, 03 Apr 2009 00:35:01 +0800

pangomm (2.24.0-1) experimental; urgency=low

  * New upstream release.
    + Update SHVER to 2.24.0 for new API addition.
    + Update build-depends on libpango1.0-dev to >= 1.23.0 as per configure.in.
  * Don't define GNOME_MODULE, the default matches.
  * Upload to experimental, add check-dist.mk accordingly.
  * Update Standard-Version to 3.8.1.  No change needed.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sun, 29 Mar 2009 14:22:01 +0800

pangomm (2.14.1-2) unstable; urgency=low

  * Upload to unstable.  Drop check-dist.mk.
  * Use viewsvn instead of wsvn in debian/control*.
  * Remove comments in debian/watch.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Thu, 19 Feb 2009 23:16:23 +0800

pangomm (2.14.1-1) experimental; urgency=low

  * New upstream release.
    - Drop 01_devhelp_path_fix.patch, merged upstream.
  * Tighten Build-Depends on libcairo2-dev >= 1.8.2-2 and
    libglib2.0-dev >= 2.18.0 to help experimental buildd figure out the
    correct dependencies.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Mon, 10 Nov 2008 21:16:20 +0800

pangomm (2.14.0-2) experimental; urgency=low

  * Use POSIX standard regex classes in sed trick in debian/rules.
  * Fix symlink ``usr/share/doc/pangomm-1.4'' to reference correct place.
  * Add 01_devhelp_path_fix.patch to fix all gtkmm to pangomm.
  * Use ``usr/share/doc/pangomm-1.4'' as URL in doc-base to match upstream
    behavior.
  * Continue to ship *.la in libpangomm-1.4-dev.  It seems to be required
    for existing dependencies.  Add clean-la.mk to debian/rules
    accordingly.  (LP: #272665, #274732)

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sun, 09 Nov 2008 13:00:49 +0800

pangomm (2.14.0-1) experimental; urgency=low

  * New upstream stable release.
    + Bump shlibs version to 2.14.0.
    + Target stable releases in debian/watch.
  * Keep targeting experimental as Lenny is in freeze.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Wed, 24 Sep 2008 23:50:17 +0800

pangomm (2.13.8-1) experimental; urgency=low

  * New upstream development release.
    + Now require pango >= 1.21.4, update build-depends accordingly.
    + Bump shlibs version to 2.13.8.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Thu, 18 Sep 2008 20:55:29 +0800

pangomm (2.13.7-2) experimental; urgency=low

  [ Michael Casadevall ]
  * Use epoched versions in Conflict/Replaces.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Thu, 11 Sep 2008 20:11:13 +0800

pangomm (2.13.7-1) experimental; urgency=low

  [ Michael Casadevall ]
  * Initial release.  Closes: #495678.  LP: #254050.

  [ Deng Xiyue ]
  * Add watch file, targeting development release.
  * Include check-dist.mk to prevent accidental upload to wrong place.
  * Don't install *.la in -dev package.  Drop clean-la.mk accordingly.
  * Add libpangomm-1.4-doc.install to install docs, and remove hand-written
    hack in debian/rules.
  * Remove xsltproc from Build-Depends, it's not used.
  * Use machine-interpretable debian/copying format, and add all copyright
    holders.
  * Disable building of static library.  Pango1.0 doesn't build static
    library so there's no use to provide one in pangomm.  Fix packages
    description accordingly, and drop *.a from libpangomm-1.4-dev.install.

  [ Loic Minier ]
  * Properly anchor Package name extraction regexp.
  * Cleanups.

 -- Michael Casadevall <sonicmctails@gmail.com>  Tue, 29 Jul 2008 16:06:44 -0400
