## pangomm 2.42.1

=== meson_options.txt ===
option('maintainer-mode', type: 'combo', choices: ['false', 'if-git-build', 'true'],
  value: 'if-git-build', description: 'Generate source code from .hg and .ccg files')
option('warnings', type: 'combo', choices: ['no', 'min', 'max', 'fatal'], value: 'fatal',
  description: 'Compiler warning level')
option('build-deprecated-api', type: 'boolean', value: true,
  description: 'Build deprecated API and include it in the library')
option('build-documentation', type: 'combo', choices: ['false', 'if-maintainer-mode', 'true'],
  value: 'if-maintainer-mode', description: 'Build and install the documentation')
option('gmmproc-dir', type : 'string',
  value : '', description : 'Directory containing gmmproc and its PERL modules (for MSVC builds only)')
