## pangomm 2.24.0-3maemo1

=== debian/changelog ===
pangomm (2.24.0-3maemo1) fremantle; urgency=low

  * Enable automatic optification with debian/optify.
  * Add bugtracker link to binary package.

 -- David King <davidk@openismus.com>  Wed, 10 Mar 2010 12:00:30 +0100
