=== debian/control ===
Source: pangomm
Section: libs
Priority: optional
Maintainer: David King <davidk@openismus.com
Build-Depends: cdbs (>= 0.4.48),
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.10),
               libcairomm-1.0-dev (>= 1.2.2),
               libglibmm-2.4-dev (>= 2.14.1),
               libpango1.0-dev (>= 1.23.0)
Standards-Version: 3.8.2
Homepage: http://gtkmm.org

Package: libpangomm-1.4-1
Architecture: any
Replaces: libgtkmm-2.4-1c2a (<< 1:2.13)
Conflicts: libgtkmm-2.4-1c2a (<< 1:2.13)
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: C++ Wrapper for pango (shared libraries)
 Pangomm is a C++ wrapper for the pango library. Originally part of
 gtkmm, pangomm provides convenient C++ interfaces for handling both
 the layout and internationalization of text in graphical applications.
 .
 This package contains the shared library.

Package: libpangomm-1.4-dev
Architecture: any
Replaces: libgtkmm-2.4-dev (<< 1:2.13)
Conflicts: libgtkmm-2.4-dev (<< 1:2.13)
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libpangomm-1.4-1 (= ${binary:Version}),
         libcairomm-1.0-dev (>= 1.2.2),
         libglibmm-2.4-dev (>= 2.14.1),
         libpango1.0-dev (>= 1.23.0)
Description: C++ Wrapper for pango (development files)
 Pangomm is a C++ wrapper for the pango library. Originally part of
 gtkmm, pangomm provides convenient C++ interfaces for handling both
 the layout and internationalization of text in graphical applications.
 .
 This package contains the development files.

Package: libpangomm-1.4-doc
Architecture: all
Section: doc
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: gtkmm-documentation
Description: C++ Wrapper for pango (documentation)
 Pangomm is a C++ wrapper for the pango library. Originally part of
 gtkmm, pangomm provides convenient C++ interfaces for handling both
 the layout and internationalization of text in graphical applications.
 .
 This package contains the documentation.

Package: libpangomm-1.4-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libpangomm-1.4-1 (= ${binary:Version})
Description: C++ Wrapper for pango (debugging symbols)
 Pangomm is a C++ wrapper for the pango library. Originally part of
 gtkmm, pangomm provides convenient C++ interfaces for handling both
 the layout and internationalization of text in graphical applications.
 .
 This package contains the debugging symbols.
