## pangomm 2.28.2

=== debian/changelog ===
pangomm (2.28.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in,
    debian/rules:
    + Remove the chrpath hack, it's been fixed in libtool.

  [ Krzysztof Klimonda ]
  * New upstream release. 

  [ Deng Xiyue ]
  * New upstream bugfix release.
    + debian/control.in:
      + Add mm-common >= 0.9.5 as builddep as per configure.ac.
    + debian/rules:
      + Update SHVER to 2.27.1 due to new API.
  * Convert to source format 3.0 (quilt)
    + debian/rules:
      + Drop simple-patchsys.mk.
    + debian/watch:
      + Track *.tar.bz2 instead of *.tar.gz
  * debian/control.in:
    + Update Standards-Version to 3.9.1.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sun, 17 Apr 2011 09:07:59 +0800

pangomm (2.26.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 04 May 2010 17:00:54 +0200

pangomm (2.26.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Update Standards-Version to 3.8.4.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 16 Apr 2010 13:56:23 +0200

pangomm (2.26.0-1) unstable; urgency=low

  * New upstream release.
    + Bump shlibs version to 2.26.0.
    + Bump build-depends libglibmm-2.4-dev >= 2.22.1-2 for gmmprocdir support,
      but leave depends unchanged, as new glibmm version is only needed for
      building documentation.
    + Adjust doc path according to new location in new release.
  * Update Standard-Version to 3.8.3.  No changes needed.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sun, 04 Oct 2009 23:06:10 -0700
