=== debian/control ===
--- 
+++ 
@@ -1,14 +1,24 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
+
 Source: pangomm
 Section: libs
 Priority: optional
-Maintainer: David King <davidk@openismus.com
-Build-Depends: cdbs (>= 0.4.48),
-               debhelper (>= 5),
-               gnome-pkg-tools (>= 0.10),
+Maintainer: Michael Casadevall <sonicmctails@gmail.com>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
+DM-Upload-Allowed: yes
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/pangomm
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/pangomm
+Build-Depends: cdbs (>= 0.4.51),
+               debhelper (>= 6),
+               gnome-pkg-tools (>= 0.11),
                libcairomm-1.0-dev (>= 1.2.2),
-               libglibmm-2.4-dev (>= 2.14.1),
-               libpango1.0-dev (>= 1.23.0)
-Standards-Version: 3.8.2
+               libglibmm-2.4-dev (>= 2.22.1-2),
+               libpango1.0-dev (>= 1.23.0),
+               mm-common (>= 0.9.5)
+Standards-Version: 3.9.1
 Homepage: http://gtkmm.org
 
 Package: libpangomm-1.4-1
@@ -46,7 +56,9 @@
 Architecture: all
 Section: doc
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         lynx | www-browser,
+         doc-base
 Suggests: gtkmm-documentation
 Description: C++ Wrapper for pango (documentation)
  Pangomm is a C++ wrapper for the pango library. Originally part of
