=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/rules/simple-patchsys.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
@@ -10,7 +9,7 @@
 
 SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libpangomm-[[:digit:]\.]+-[[:digit:]][[:alnum:]]*)[[:space:]]*$$/\1/p' debian/control)
 DOC_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libpangomm-[[:digit:]\.]+-doc)[[:space:]]*$$/\1/p' debian/control)
-SHVER := 2.24.0
+SHVER := 2.27.1
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
