## pangomm 2.28.4

=== debian/changelog ===
pangomm (2.28.4-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
  * Bump debhelper compatibility level to 8.
  * debian/control.in:
    - Bump Standards-Version to 3.9.2. No further changes.
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Stop installing libtool .la files.

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Nov 2011 01:43:19 +0100

pangomm (2.28.3-1) unstable; urgency=low

  [ Deng Xiyue ]
  * debian/watch:
    + Fix RegEx to work again.

  [ Martin Pitt ]
  * New upstream release:
    - Ship convert_pangomm.m4 in tarballs.
    - Don't use obsolete autotools macros.

 -- Martin Pitt <mpitt@debian.org>  Wed, 28 Sep 2011 14:44:11 +0200
