=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Source: pangomm
 Section: libs
 Priority: optional
-Maintainer: Michael Casadevall <sonicmctails@gmail.com>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Michael Casadevall <sonicmctails@gmail.com>
 DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/pangomm
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/pangomm
 Build-Depends: cdbs (>= 0.4.51),
-               debhelper (>= 6),
+               debhelper (>= 8),
                gnome-pkg-tools (>= 0.11),
                libcairomm-1.0-dev (>= 1.2.2),
                libglibmm-2.4-dev (>= 2.22.1-2),
                libpango1.0-dev (>= 1.23.0),
                mm-common (>= 0.9.5)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://gtkmm.org
 
 Package: libpangomm-1.4-1
