=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libpangomm-[[:digit:]\.]+-[[:digit:]][[:alnum:]]*)[[:space:]]*$$/\1/p' debian/control)
@@ -14,5 +13,4 @@
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-shared --disable-static
-DEB_DH_INSTALL_SOURCEDIR := debian/tmp
 DEB_DH_MAKESHLIBS_ARGS_$(SHARED_PKG) += -V"$(SHARED_PKG) (>= $(SHVER))"
