## pangomm 2.34.0

=== debian/changelog ===
pangomm (2.34.0-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf for current libtool.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 15 Dec 2013 13:23:05 -0800

pangomm (2.34.0-1) unstable; urgency=low

  * New upstream release.
  * Bump required version of libglibmm-2.4-dev to (>= 2.36.0).
  * Drop obsolete DM-Upload-Allowed field.
  * Update Vcs-* URLs.
  * Update debian/copyright, use final copyright-format 1.0 spec.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Add Build-Depends on autotools-dev as lintian was complaining about
    outdated config.{guess,sub}.
  * Drop obsolete Conflicts/Replaces.
  * Convert to multiarch.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Thu, 27 Jun 2013 03:45:34 +0200
