=== debian/control ===
--- 
+++ 
@@ -2,29 +2,30 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: pangomm
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Michael Casadevall <sonicmctails@gmail.com>
-DM-Upload-Allowed: yes
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/pangomm
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/pangomm
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Michael Casadevall <sonicmctails@gmail.com>
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/pangomm
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/pangomm
 Build-Depends: cdbs (>= 0.4.51),
-               debhelper (>= 8),
+               debhelper (>= 9),
+               dh-autoreconf,
+               autotools-dev,
                gnome-pkg-tools (>= 0.11),
                libcairomm-1.0-dev (>= 1.2.2),
-               libglibmm-2.4-dev (>= 2.22.1-2),
+               libglibmm-2.4-dev (>= 2.36.0),
                libpango1.0-dev (>= 1.23.0),
                mm-common (>= 0.9.5)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://gtkmm.org
 
 Package: libpangomm-1.4-1
 Architecture: any
-Replaces: libgtkmm-2.4-1c2a (<< 1:2.13)
-Conflicts: libgtkmm-2.4-1c2a (<< 1:2.13)
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: C++ Wrapper for pango (shared libraries)
@@ -36,14 +37,13 @@
 
 Package: libpangomm-1.4-dev
 Architecture: any
-Replaces: libgtkmm-2.4-dev (<< 1:2.13)
-Conflicts: libgtkmm-2.4-dev (<< 1:2.13)
+Multi-Arch: same
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libpangomm-1.4-1 (= ${binary:Version}),
          libcairomm-1.0-dev (>= 1.2.2),
-         libglibmm-2.4-dev (>= 2.14.1),
+         libglibmm-2.4-dev (>= 2.36.0),
          libpango1.0-dev (>= 1.23.0)
 Description: C++ Wrapper for pango (development files)
  Pangomm is a C++ wrapper for the pango library. Originally part of
@@ -54,6 +54,7 @@
 
 Package: libpangomm-1.4-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -69,6 +70,7 @@
 
 Package: libpangomm-1.4-dbg
 Architecture: any
+Multi-Arch: same
 Section: debug
 Priority: extra
 Depends: ${shlibs:Depends},
