=== debian/watch ===
version=3
http://download.gnome.org/sources/pangomm/([\d\.]+[24680])/ \
        pangomm-([\d\.]+)\.tar\.xz
