## pangomm 2.36.0

=== debian/changelog ===
pangomm (2.36.0-2) unstable; urgency=medium

  * Team upload.
  * Rename library package to libpangomm-1.4-1v5 for libstdc++ ABI
    transition. Based on changes made in Ubuntu by Sebastien Bacher.
    - Bump Build-Depends on glibmm and cairomm to g++-5-built versions

 -- Simon McVittie <smcv@debian.org>  Mon, 17 Aug 2015 22:04:57 +0100

pangomm (2.36.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on cdbs for multiarch support.
  * Bump required version of libpango1.0-dev (>= 1.36.0).
  * Bump SHVER to 2.36.0.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Mon, 11 May 2015 02:44:00 +0200

pangomm (2.34.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf to fix FTBFS on ppc64el. Closes: #752179

 -- Andreas Barth <aba@ayous.org>  Thu, 28 Aug 2014 18:22:55 +0000
