=== debian/control ===
--- 
+++ 
@@ -5,29 +5,29 @@
 Source: pangomm
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Michael Casadevall <sonicmctails@gmail.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Michael Casadevall <sonicmctails@gmail.com>
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/pangomm
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/pangomm
-Build-Depends: cdbs (>= 0.4.51),
+Build-Depends: cdbs (>= 0.4.93),
                debhelper (>= 9),
                dh-autoreconf,
-               autotools-dev,
                gnome-pkg-tools (>= 0.11),
-               libcairomm-1.0-dev (>= 1.2.2),
-               libglibmm-2.4-dev (>= 2.36.0),
-               libpango1.0-dev (>= 1.23.0),
+               libcairomm-1.0-dev (>= 1.10.0-1.2~),
+               libglibmm-2.4-dev (>= 2.44.0-2~),
+               libpango1.0-dev (>= 1.36.0),
                mm-common (>= 0.9.5)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://gtkmm.org
 
-Package: libpangomm-1.4-1
+Package: libpangomm-1.4-1v5
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Conflicts: libpangomm-1.4-1
+Replaces: libpangomm-1.4-1
 Description: C++ Wrapper for pango (shared libraries)
  Pangomm is a C++ wrapper for the pango library. Originally part of
  gtkmm, pangomm provides convenient C++ interfaces for handling both
@@ -41,10 +41,10 @@
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libpangomm-1.4-1 (= ${binary:Version}),
+         libpangomm-1.4-1v5 (= ${binary:Version}),
          libcairomm-1.0-dev (>= 1.2.2),
          libglibmm-2.4-dev (>= 2.36.0),
-         libpango1.0-dev (>= 1.23.0)
+         libpango1.0-dev (>= 1.36.0)
 Description: C++ Wrapper for pango (development files)
  Pangomm is a C++ wrapper for the pango library. Originally part of
  gtkmm, pangomm provides convenient C++ interfaces for handling both
@@ -75,7 +75,7 @@
 Priority: extra
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libpangomm-1.4-1 (= ${binary:Version})
+         libpangomm-1.4-1v5 (= ${binary:Version})
 Description: C++ Wrapper for pango (debugging symbols)
  Pangomm is a C++ wrapper for the pango library. Originally part of
  gtkmm, pangomm provides convenient C++ interfaces for handling both
