=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libpangomm-[[:digit:]\.]+-[[:digit:]][[:alnum:]]*)[[:space:]]*$$/\1/p' debian/control)
 DOC_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libpangomm-[[:digit:]\.]+-doc)[[:space:]]*$$/\1/p' debian/control)
-SHVER := 2.27.1
+SHVER := 2.36.0
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
