## pangomm 2.38.1

=== debian/changelog ===
pangomm (2.38.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Bump libcairomm-1.0-dev to (>= 1.12.0).
    - Bump libglibmm-2.4-dev to (>= 2.46.1).
    - Bump libpango1.0-dev to (>= 1.38.0).
    - Bump mm-common to (>= 0.9.8).
  * Bump SHVER to 2.38.0.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Oct 2015 15:42:02 +0200
