=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Michael Casadevall <sonicmctails@gmail.com>
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/pangomm
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/pangomm
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/pangomm
 Build-Depends: cdbs (>= 0.4.93),
                debhelper (>= 9),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.11),
-               libcairomm-1.0-dev (>= 1.10.0-1.2~),
-               libglibmm-2.4-dev (>= 2.44.0-2~),
-               libpango1.0-dev (>= 1.36.0),
-               mm-common (>= 0.9.5)
+               libcairomm-1.0-dev (>= 1.12.0),
+               libglibmm-2.4-dev (>= 2.46.1),
+               libpango1.0-dev (>= 1.38.0),
+               mm-common (>= 0.9.8)
 Standards-Version: 3.9.6
 Homepage: http://gtkmm.org
 
@@ -42,9 +42,9 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libpangomm-1.4-1v5 (= ${binary:Version}),
-         libcairomm-1.0-dev (>= 1.2.2),
-         libglibmm-2.4-dev (>= 2.36.0),
-         libpango1.0-dev (>= 1.36.0)
+         libcairomm-1.0-dev (>= 1.12.0),
+         libglibmm-2.4-dev (>= 2.46.1),
+         libpango1.0-dev (>= 1.38.0)
 Description: C++ Wrapper for pango (development files)
  Pangomm is a C++ wrapper for the pango library. Originally part of
  gtkmm, pangomm provides convenient C++ interfaces for handling both
