## pangomm 2.40.1

=== debian/changelog ===
pangomm (2.40.1-4) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

  [ Michael Biebl ]
  * Remove Michael Casadevall <sonicmctails@gmail.com> from Uploaders. He is
    not active anymore. (Closes: #841467)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 19:44:56 -0500

pangomm (2.40.1-3) unstable; urgency=medium

  * Don't compress doxygen tag files.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Sep 2016 02:36:03 +0200

pangomm (2.40.1-2) unstable; urgency=medium

  * Bump debhelper compatibility level to 10. This ensures we actually run
    autoreconf during build.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Sep 2016 01:29:30 +0200

pangomm (2.40.1-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Wed, 31 Aug 2016 19:12:16 +0200

pangomm (2.40.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Bump libglibmm-2.4-dev to (>= 2.48.0).
  * Drop libpangomm-1.4-dbg package now that we have automatic dbgsym packages.
  * Ensure proper upgrade from libpangomm-1.4-dbg to new dbgsym packages by
    using dh_strip --dbgsym-migration. Bump Build-Depends on debhelper
    accordingly.
  * Bump Standards-Version to 3.9.8.
  * Fix typo in doc-base file.
  * Bump SHVER to 2.40.0.

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Apr 2016 20:03:54 +0200
