=== debian/control ===
--- 
+++ 
@@ -6,18 +6,16 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Michael Casadevall <sonicmctails@gmail.com>
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/pangomm
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/pangomm
-Build-Depends: cdbs (>= 0.4.93),
-               debhelper (>= 9),
-               dh-autoreconf,
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/pangomm.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/pangomm.git
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.11),
                libcairomm-1.0-dev (>= 1.12.0),
-               libglibmm-2.4-dev (>= 2.46.1),
+               libglibmm-2.4-dev (>= 2.48.0),
                libpango1.0-dev (>= 1.38.0),
                mm-common (>= 0.9.8)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.2
 Homepage: http://gtkmm.org
 
 Package: libpangomm-1.4-1v5
@@ -43,7 +41,7 @@
          ${misc:Depends},
          libpangomm-1.4-1v5 (= ${binary:Version}),
          libcairomm-1.0-dev (>= 1.12.0),
-         libglibmm-2.4-dev (>= 2.46.1),
+         libglibmm-2.4-dev (>= 2.48.0),
          libpango1.0-dev (>= 1.38.0)
 Description: C++ Wrapper for pango (development files)
  Pangomm is a C++ wrapper for the pango library. Originally part of
@@ -67,18 +65,3 @@
  the layout and internationalization of text in graphical applications.
  .
  This package contains the documentation.
-
-Package: libpangomm-1.4-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         libpangomm-1.4-1v5 (= ${binary:Version})
-Description: C++ Wrapper for pango (debugging symbols)
- Pangomm is a C++ wrapper for the pango library. Originally part of
- gtkmm, pangomm provides convenient C++ interfaces for handling both
- the layout and internationalization of text in graphical applications.
- .
- This package contains the debugging symbols.
