## pangomm 2.42.0

=== debian/changelog ===
pangomm (2.42.0-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Mar 2020 13:29:01 +0100

pangomm (2.42.0-2) unstable; urgency=medium

  * Bump SHVER to 2.42.0
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 10:02:49 -0500

pangomm (2.42.0-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump minimum libpango1.0-dev to 1.41.0
  * debian/copyright: Add pre-generated docs to Files-Excluded
  * Build-Depend on doxygen, graphviz & xsltproc to build docs
  * libpangomm-1.4-doc: Don't depend on lynx | www-browser
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 22 Nov 2018 21:26:42 -0500
