=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: pangomm
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/pangomm.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/pangomm.git
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 11),
+               doxygen,
                gnome-pkg-tools (>= 0.11),
+               graphviz,
                libcairomm-1.0-dev (>= 1.12.0),
                libglibmm-2.4-dev (>= 2.48.0),
-               libpango1.0-dev (>= 1.38.0),
-               mm-common (>= 0.9.8)
-Standards-Version: 4.1.2
+               libpango1.0-dev (>= 1.41.0),
+               mm-common (>= 0.9.8),
+               xsltproc
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/pangomm
+Vcs-Git: https://salsa.debian.org/gnome-team/pangomm.git
 Homepage: http://gtkmm.org
 
 Package: libpangomm-1.4-1v5
@@ -42,7 +45,7 @@
          libpangomm-1.4-1v5 (= ${binary:Version}),
          libcairomm-1.0-dev (>= 1.12.0),
          libglibmm-2.4-dev (>= 2.48.0),
-         libpango1.0-dev (>= 1.38.0)
+         libpango1.0-dev (>= 1.41.0)
 Description: C++ Wrapper for pango (development files)
  Pangomm is a C++ wrapper for the pango library. Originally part of
  gtkmm, pangomm provides convenient C++ interfaces for handling both
@@ -56,7 +59,6 @@
 Section: doc
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         lynx | www-browser,
          doc-base
 Suggests: gtkmm-documentation
 Description: C++ Wrapper for pango (documentation)
