=== debian/rules ===
#!/usr/bin/make -f

SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libpangomm-[[:digit:]\.]+-[[:digit:]][[:alnum:]]*)[[:space:]]*$$/\1/p' debian/control)
SHVER := 2.42.0

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_makeshlibs:
	dh_makeshlibs -V"$(SHARED_PKG) (>= $(SHVER))"

override_dh_strip:
	dh_strip --dbgsym-migration='libpangomm-1.4-dbg (<< 2.40.0-1~)'

# Don't compress doxygen tag files
override_dh_compress:
	dh_compress -X.tag
