## pangomm 2.42.1

=== debian/changelog ===
pangomm (2.42.1-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat 12
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Drop obsolete dh_strip dbgsym migration rule
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 11 Apr 2020 20:15:57 -0400
