=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
                doxygen,
-               gnome-pkg-tools (>= 0.11),
                graphviz,
                libcairomm-1.0-dev (>= 1.12.0),
                libglibmm-2.4-dev (>= 2.48.0),
                libpango1.0-dev (>= 1.41.0),
                mm-common (>= 0.9.8),
                xsltproc
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/pangomm
 Vcs-Git: https://salsa.debian.org/gnome-team/pangomm.git
 Homepage: http://gtkmm.org
