=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gnome
+	dh $@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
@@ -15,9 +15,6 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -V"$(SHARED_PKG) (>= $(SHVER))"
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='libpangomm-1.4-dbg (<< 2.40.0-1~)'
-
 # Don't compress doxygen tag files
 override_dh_compress:
 	dh_compress -X.tag
