## pangomm 2.46.1

=== debian/changelog ===
pangomm (2.46.1-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Bump debhelper-compat to 13
  * debian/rules: Drop unneeded -Wl,--as-needed
  * debian/rules: Rely on dh12's default dh_makeshlibs handling
    instead of trying to update the version number manually

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Aug 2021 16:21:28 -0400
