=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                doxygen,
                graphviz,
                libcairomm-1.0-dev (>= 1.12.0),
                libglibmm-2.4-dev (>= 2.48.0),
                libpango1.0-dev (>= 1.41.0),
+               meson (>= 0.54.0),
                mm-common (>= 0.9.8),
                xsltproc
 Standards-Version: 4.5.0
