## pangomm 2.46.2

=== debian/changelog ===
pangomm (2.46.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on libxml-parser-perl
  * debian/rules: Enable maintainer mode. Required because we want to
    ensure we build the docs from source.

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 22 Feb 2022 09:45:48 -0500
