=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                libcairomm-1.0-dev (>= 1.12.0),
                libglibmm-2.4-dev (>= 2.48.0),
                libpango1.0-dev (>= 1.41.0),
+               libxml-parser-perl,
                meson (>= 0.54.0),
                mm-common (>= 0.9.8),
                xsltproc
