## pangomm 2.46.4

=== debian/changelog ===
pangomm (2.46.4-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:44:02 +0000

pangomm (2.46.4-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:26:32 +0000

pangomm (2.46.4-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:34:45 +0000

pangomm (2.46.4-1) unstable; urgency=medium

  * New upstream release
  * debian/libpangomm-1.4-1v5.docs: Install README.md, but
    AUTHORS is no longer provided
  * Stop using debian/control.in and dh-sequence-gnome
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 16 Feb 2024 07:33:10 -0500
