=== debian/control ===
--- 
+++ 
@@ -1,14 +1,10 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: pangomm
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-gnome,
                doxygen,
                graphviz,
                libcairomm-1.0-dev (>= 1.12.0),
@@ -18,11 +14,11 @@
                meson (>= 0.55.0),
                mm-common (>= 0.9.8),
                xsltproc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/pangomm
 Vcs-Git: https://salsa.debian.org/gnome-team/pangomm.git
-Homepage: http://gtkmm.org
+Homepage: https://gtkmm.org
 
 Package: libpangomm-1.4-1v5
 Architecture: any
